name: Julia Hill-Wright
start_date: 2021-03-29
locality: 
country: United States
role: <a href="">Sales Development Representative 2</a>
reports_to: hannah-s
picture: ../gitlab-logo-extra-whitespace.png
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: jhillwright
departments:
  - Sales Development
specialty: 
expertise:
story:

